<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>PHPWMSÍøÕ¾¹ÜÀíºóÌ¨</title>
<meta http-equiv="Content-Type" content="text/html; charset=GBK">
<meta content='' name='keywords'>
<meta content='' name='description'>
<link href="./css/admincp.css" rel="stylesheet" type="text/css">
<script type="text/javascript" src="../js/jquery-1.3.2.min.js"></script>
<script type="text/javascript" src="../js/common.js"></script>
<script type="text/javascript" charset="utf-8" src="../kindeditor/kindeditor.js"></script>
<script type="text/javascript"  src="../js/jquery.window.js"></script>
{literal}
<script type="text/javascript">
	$(document).ready(function(){
table_color('tableborder_line');
$('.one').css({"background-color":"#EDEDED","color":"#000","font-weight":"bold"});
$("input[type=button],input[type=submit]").css({"border":"1px solid #144983","background-color":"#144983","color":"#FFF","cursor":"pointer","padding":"2px 4px 1px 4px","margin":"1px 3px","_padding":"3px 4px 1px 4px"});
$("input[type=button],input[type=submit]").focus(function(){$(this).blur()});
$("input[type=text]").css({"border":"1px solid #DBDBDB"});
	})
	function open_p_window(obj,url){
		return window.parent.top.show_window(obj,url);
	}
</script>
{/literal}
</head>
<body bgcolor="#ffffff">